?>

Lanzamiento SkeekS CMS 2.0.8

Lanzamiento SkeekS CMS 2.0.8

Corrección de errores relacionados con las actualizaciones del proyecto https://github.com/francoispluchino/composer-asset-plugin/pull/137

La actualización del proyecto Elsi no pasa de la manera estándar. Puedes hacer dos comandos en la consola:

composer global require "fxp/composer-asset-plugin:1.0.3" --profile
composer global require "fxp/composer-asset-plugin:1.0.3" --profile 

Y luego:

composer update -o --profile
composer update -o --profile 

todos los comentarios (0)
Sin comentarios